<!-- Separator -->
<!-- <div class="menu-item">
  <div class="menu-content pt-8 pb-2">
    <span class="menu-section text-muted text-uppercase fs-8 ls-1"
      >New menu</span
    >
  </div>
</div> -->


<!-- My home -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/home"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/general/gen001.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>Home</span></a
  >
</div>

<!-- My data -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub" 
    routerLink="/my-data"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/graphs/gra004.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>My Data</span></a
  >
</div>

<!-- My consents -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/my-consents"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/communication/com001.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>My Consents</span></a
  >
</div>

<!-- Transparency Tags -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/transparency-tags"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/graphs/gra004.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Transparency Tags</span></a
  >
</div>

<!-- Settings -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/settings"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/coding/cod001.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>Settings</span></a
  >
</div>

<!-- The project -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub" 
    href="https://easypims.eu/"
    target="_blank" 
    rel="noopener noreferrer"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/general/gen045.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>The Project</span></a
  >
</div>

<!-- Sign out -->
<div *ngIf="privacy_policy" class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    (click)="openSignOutModal(signout_modal_content)"><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/arrows/arr092.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title" i18n>Sign out</span></a
  >
</div>

<!-- SIGN OUT MODAL START -->
<ng-template #signout_modal_content let-modal>
  <div class="modal-header">
      <h4 class="modal-title" id="modal-title" i18n>Sign out</h4>
      <button type="button" class="close" aria-describedby="modal-title" (click)="modal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
      </button>
    </div>
    <div class="modal-body">
        <p i18n><strong>Are you sure you want to sign out?</strong></p>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" (click)="modal.dismiss('cancel click')" i18n>Cancel</button>
        <button type="button" class="btn btn-danger" (click)="modal.close('confirm sign out')" i18n>Sign out</button>
    </div>
</ng-template>
<!-- SIGN OUT MODAL END -->

<!-- Separator -->
<!-- <div class="menu-item">
  <div class="menu-content pt-8 pb-2">
    <span class="menu-section text-muted text-uppercase fs-8 ls-1"
      >Old menu</span
    >
  </div>
</div> -->

<!-- Personal Data Safe -->
<!-- <div
  class="menu-item menu-accordion"
  data-kt-menu-trigger="click"
  routerLinkActive="here show"
>
<span class="menu-link"
><span class="menu-icon"
  ><span
    class="svg-icon svg-icon-2"
    [inlineSVG]="'./assets/media/icons/duotune/finance/fin005.svg'"
  ></span></span
><span class="menu-title">Personal Data Safe</span
><span class="menu-arrow"></span
></span>
<div class="menu-sub menu-sub-accordion" routerLinkActive="menu-active-bg">
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-data-safe/pds-home"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">PDS Home</span></a
  >
</div>
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-data-safe/personal-info"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">Personal Information</span></a
  >
</div>
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-data-safe/browsing-history"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">Browsing History</span></a
  >
</div>
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-data-safe/location-history"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">Location History</span></a
  >
</div>
</div>
</div> -->


<!-- Personal Consent Manager -->
<!-- <div
  class="menu-item menu-accordion"
  data-kt-menu-trigger="click"
  routerLinkActive="here show"
>
<span class="menu-link"
><span class="menu-icon"
  ><span
    class="svg-icon svg-icon-2"
    [inlineSVG]="'./assets/media/icons/duotune/general/gen048.svg'"
  ></span></span
><span class="menu-title">Personal Consent Manager</span
><span class="menu-arrow"></span
></span>
<div class="menu-sub menu-sub-accordion" routerLinkActive="menu-active-bg">
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-consent-manager/dashboard"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">Dashboard</span></a
  >
</div>
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLinkActive="active"
    routerLink="/personal-consent-manager/preferences"
    ><span class="menu-bullet"><span class="bullet bullet-dot"></span></span
    ><span class="menu-title">Preferences</span></a
  >
</div>

</div>
</div> -->



<!-- Data Knowledge Extraction -->
<!-- <div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/user-profiling"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/communication/com006.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">User Profiling</span></a
  >
</div> -->

<!-- Data Portability Control -->
<!-- <div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/data-portability-control"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/finance/fin006.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Data Portability Control</span></a
  >
</div> -->

<!-- Show ads -->
<!-- <div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/show-ads"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/ecommerce/ecm003.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Show ads</span></a
  >
</div> -->






<!-- Privacy Preserving Analytics
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/privacy-preserving-analytics"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/general/gen004.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Privacy Preserving Analytics</span></a
  >
</div> -->
<!-- Separator
<div class="menu-item">
  <div class="menu-content pt-8 pb-2">
    <span class="menu-section text-muted text-uppercase fs-8 ls-1"
      >Data Economy</span
    >
  </div>
</div>

Data Valuation Tools
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/data-valuation-tools"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/finance/fin007.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Data Valuation Tools</span></a
  >
</div>

Data Trading Engine
<div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/data-trading-engine"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/arrows/arr033.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Data Trading Engine</span></a
  >
</div> -->

<!-- Separator -->
<!-- <div class="menu-item">
  <div class="menu-content pt-8 pb-2">
    <span class="menu-section text-muted text-uppercase fs-8 ls-1"
      >Data Management</span
    >
  </div>
</div> -->

<!-- Data Aggregation -->
<!-- <div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/data-aggregation"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/coding/cod001.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Data Aggregation</span></a
  >
</div> -->



<!-- Data Provenance -->
<!-- <div class="menu-item">
  <a
    class="menu-link without-sub"
    routerLink="/data-provenance"
    routerLinkActive="active"
    ><span class="menu-icon">
      <span
        [inlineSVG]="'./assets/media/icons/duotune/technology/teh004.svg'"
        class="svg-icon svg-icon-2"
      ></span> </span
    ><span class="menu-title">Data Provenance</span></a
  >
</div> -->

